"""Migration that does nothing."""

import peewee as pw  # noqa: F401


def migrate(migrator, database, fake=False, **kwargs):
    pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
